{
  "alfredsnippet" : {
    "snippet" : "networksetup -deleteVLAN <VLAN name> <device name> <tag>",
    "uid" : "3EB05DCE-BF9A-4E6A-B0F0-2784F502D447",
    "name" : "networksetup -deleteVLAN <VLAN name> <device name> <tag>",
    "keyword" : ""
  }
}